html {
	/*height: 100%;*/
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	/*overflow: hidden;*/
}

body {
		overflow: hidden;
	margin: 0px;
    min-width:1278px;
	color: black;;
	background-color: #e7ebef;
    min-width:1025px;
}
.ticket-form {
background-color:white;
}
.wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#terms p{
font-size:11px;
}
#terms h5{
font-size:13px;
}
#desktop_info {
    font-size: 9px;
    background-color: transparent;
    position: fixed;
    bottom:0;
    right:0;
    color: #b9b5b9;
    text-align: right;
    padding:5px;
}
.y_header {
	height: 45px;
}

.y_middle:after {
	display: table;
	clear: both;
	content: '';
}
.y_container {
/*background-color: #dbdbdb;*/
    /*height: 100%;*/

}
.loader {
	 border-top: 16px solid blue;
	border-right: 16px solid green;
	border-bottom: 16px solid #ff9900;
	border-left: 16px solid pink;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.loginpage_body {
    margin-left:auto;
    margin-right:auto;
    width : 650px;
    background-color: white;
	
}
.loginhead {
    padding:10px;
    padding-top:20px;
    display: block;
    height: auto;
    overflow: auto;
}
.loginhead img{
    padding-top:10px;
    float:left;
}
.loginpage_body table {
    margin-top: 10px;
    width: 100%;
}
.loginhead-title {
    font-family: 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif !important;
    font-size:50px;
    float:left;

    width: 100%;
}
#loginform {

}
.send_reg_table th {
	padding:10px;
	font-weight:normal;
	text-align: left;
	}

.tickethead_table {
	width: 100%;
	font-size:11px;
}

.tickethead_table th{
	text-align:left;
	font-size:12px;
	font-weight:normal;
	background-color:#e7ebef;
	border:1px solid white;
	width:120px;
	padding: 5px;
	padding-right:10px;
	padding-left:10px;


	/*vertical-align: top;*/
}
.tickethead_table td{
	text-align:left;
	/*font-weight:bold;*/
	background-color:#f7f7f7;
	border:1px solid white;
	font-size:13px;
	padding: 3px;
	/*vertical-align: top;*/
}
.tickethead_table td.tickethead_subject {
	text-align:left;
	font-size:15px;
}
.comment_head_table {
width:100%;margin-top:5px;border-bottom:1px solid silver;
}

.comment_head_table tr {
margin:0px;padding:0px;border:none;
}
.comment_head_left{
width:85%;margin:3px;padding:0px;border:none;
}
.comment_head_right{
width:15%;margin:3px;padding:0px;border:none;text-align:right;
}
.provider_comment_div {
	padding-left:40px;
	margin:0px;
}
.guest_comment_div {
	padding-left:10px;
	margin:0px;
}
.guest_commentbox {
border-left: 5px solid #6d859a; background-color: #e7ebef;margin-top:10px;margin-bottom:10px;width:100%;padding:10px;font-size:13px;
}

.provider_commentbox {
border-left: 5px solid #c5ced6; background-color: #ffffff;margin-top:10px;margin-bottom:10px;width:100%;padding:10px;font-size:13px;
}
.rightitem {
border-left: 5px solid silver;
margin-bottom:10px;
font-size:13px;
padding: 5px;
padding-top:1px;
background-color: #e7ebef;
}
.rightitem label{
text-align:left;
margin-top:0px;
font-weight:bold;
}
.rightitem button {
margin:5px;
display:block;
}
.rightitem ul{
margin-top:3px;
margin-bottom:3px;
font-size:11px;
} 
.rightitem div input{
font-size:12px !important;
}
.rightitem div select{
font-size:11px !important;
}
.rightitem-scrollbox {
height:140px;
overflow-y: scroll;
}




.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }

.ui-resizable-e { cursor: e-resize; width: 2px; right: 0px; top: 0; height: 100%;background-color: #333333; }
.ui-resizable-e:hover {
    background-color: #00aff0;
}
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}

.y_footer {
	padding:5px; color:#FFF;width:100%;text-align:center;background-color:#4b4b4b;;position:absolute;bottom:0;}
.inputcontrol-box {
    font-size:14px;
    margin-top:15px;
}

.metro .grid .row .span1 .inputcontrol-box,
.metro .grid .row .span2 .inputcontrol-box,
.metro .grid .row .span3 .inputcontrol-box,
.metro .grid .row .span4 .inputcontrol-box,
.metro .grid .row .span5 .inputcontrol-box,
.metro .grid .row .span6 .inputcontrol-box,
.metro .grid .row .span7 .inputcontrol-box,
.metro .grid .row .span8 .inputcontrol-box,
.metro .grid .row .span9 .inputcontrol-box,
.metro .grid .row .span10 .inputcontrol-box,
.metro .grid .row .span11 .inputcontrol-box,
.metro .grid .row .span12 .inputcontrol-box {
    margin-top:0px;
}

.table_sidebar{
    float: left;
    margin : 0;
    padding: 2px;
    padding-left: 0px;
    padding-top: 0px;
    font-family: tahoma, arial, helvetica !important;
    font-size: 9pt !important;
    background-color: #333333;;
    /*background-color: #c2d1cd;*/
    overflow-y: hidden;
    overflow-x: hidden;
    border-top: 1px solid black;
    color: black;
}

.ui-fancytree ul {
    font-family: tahoma, arial, helvetica !important;
    font-size: 9pt !important;
}
.sidebar_panel {
    overflow: hidden;
    background-color: #FFFFFF;;
    border-top: 2px solid white;
    border-right: 1px solid black;

}
.table_sidebar .sidebarhead {
    background-color: #333333;;
    padding: 2px;
    width: 100%;
    padding-bottom: 0px;
}

.sidebar_tools_panel {
    padding:5px;
}

.formcontent {
    margin-left: auto;
    margin-right: auto;

}

.self_div {
    position:absolute;
    right:0;
}



.tabchildcontent {
    margin-top:-1px;
    /*border-left:none;
    border-right:none;*/
    z-index:9;
    position:relative;
    background-color: white;
    padding-top:2px;
    padding-bottom:0px;
    border: 1px solid black;
    display: none;

}
.tablechild {
    padding: 0px;
}

table.scroll {margin-bottom:0 !important;}
table.scroll th,
table.scroll td,
table.scroll tbody { display: block; border: none !important;}
table.scroll tr {
	display: block;
	/*border-bottom: 1px solid silver;*/
}
table.scroll thead tr {
	display: block;
	/*border-bottom: 1px solid black;*/
}
table.scroll tfoot tr {
	display: block;
	border-top: 1px solid black;
	border-bottom: none !important;
	
}

table.scroll thead tr {
    /* fallback */
   /* width: 97%;*/
    /* minus scroll bar width */
    /*width: -webkit-calc(100% - 16px);
    width:    -moz-calc(100% - 16px);
    width:         calc(100% - 16px);*/
   /* background: #e1ffff; /* Old browsers */




}

.inline_label {
    display: inline-block;
    width: 25%;
}
.inline_control {
    display: inline-block;
    width: 75%;
}
.tabclose-icon {
    position:absolute;
    font-size:13px;
    right:8px;
    top:5px;
    z-index:10;
    display:block;
}
.tabclose-icon:hover{
    font-size:15px;
    top:4px;
    right:7px;
}
a.tabclose-icon i:hover{
    color: #d40000 !important;

}
table.scroll tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

table.scroll tbody {
    overflow-y: scroll;
    overflow-x: hidden;
}

table.scroll tbody td,
table.scroll thead th {

    float: left;
    padding: 0px;

}
table.scroll tbody td div,
table.scroll thead th div{
    padding: 3px;
}
table.scroll thead tr th { 
   /* height: 25px;
    line-height: 25px;
    /*text-align: left;*/
}
table.scroll thead tr td {

}
table.scroll thead{
    height: auto;
}
tbody {}

table.scroll tbody td:last-child {
//    width: 97%;
    /*border-right: 1px solid silver;*/
    /* minus scroll bar width */
//    width: -webkit-calc(100% - 16px);
//    width:    -moz-calc(100% - 16px);
//    width:         calc(100% - 16px);

}
table.scroll tbody td:last-child div {

}

.folderlist_fielddiv {
    overflow-y: auto;
}
.folderlist_left_div {
    float: left;
    border-right: 1px solid #a9a9a9;
}

.folderlist_right_div {
    float: right;
    border-left: 1px solid #a9a9a9;
}


#tabcontent {
border: 1px #eeeeee solid;
}

.tabcontent {
	width:100%;
	height:100%;
	padding:0px !important;
	overflow: hidden;
    /*border-top:1px solid silver;
    margin-top:-1px;*/
}
.childhead {
	width: 100%;
	background-color: white;
}
.childcontent {
	/*background-color: #FAFAFA;*/
	display:block;
	width:100%;
	float:left;

}

.assignform_target {
    display:inline;
    float:left;
    width:35%;
    padding:0px !important;
}

.assignform_source {
    display:inline;
    float:right;
    width:35%;
    padding:0px !important;
}
.assignform_button {
    display:inline;
    float:left;
    width:30%;
    padding:0px !important;

}

.unformatted_text {
    resize: vertical;


}
.shadow {
    -webkit-box-shadow: 0px 10px 5px rgba(40, 40, 40, 0.75);
    -moz-box-shadow:    0px 10px 5px rgba(40, 40, 40, 0.75);
    box-shadow:         0px 10px 5px rgba(40, 40, 40, 0.75);
}



.yespa_toolbar {
	width:100%;margin-top:3px; margin-bottom:0px;padding-left:3px;padding-right:3px;hborder: none;
}

	#tab-link_ul{
		position:absolute; 
		bottom:0; left:0; 
		display:inline-block !important;
		font-size: 12px;
		margin:0px;
		padding-left: 10px;
		overflow-y: hidden;
		-webkit-padding-start: 10px;

	}
	.tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 2px;
        float:left;
        list-style:none;
		
    }
 
        .tab-links a {
            padding:3px 6px;
            display:inline-block;
            border-radius:3px 0px 0px 0px;
            background:#7FB5DA;
            font-size:12px;
            font-weight:bold;
            color:#4c4c4c;
            transition:all linear 0.15s;
			text-decoration:none;
		}
 
        .tab-links a:hover {
            background:#a7cce5;
            text-decoration:none;
        }
		.tab-links a.tabplus {
			border-radius:3px 3px 0px 0px;
		}

		.tab-links a.tabclose {
			color:  #ffcc99;
			border-radius:0px 3px 0px 0px;
		}
		.tab-links a.tabclose:hover {
			color: #ff3300;
			border-radius:0px 3px 0px 0px;
		}

 
		li.active a, li.active a:hover {
			background:#fff;
			color:#4c4c4c;
		}



.selectedmenuitem {
	color: white !important;
	background: #4390df;

}
.selectedmenuitem:hover {
	color: white;
	background: #4390df !important;
}
.selectedsubmenuitem {
	color: white !important;
	background: #4390df;

}
.selectedsubmenuitem:hover {
	color: white;
	background: #4390df !important;
}

.table_footer {
    bottom:0px;position: absolute;width: 100%;
    /*background-color: #eaeaea;*/
}
.inrow-control {
    padding: 0px;

}
.inrow-control input{
    background-color: #f4ffc0 !important;
}
.inrow-control input:focus {
    background-color: #fcff97 !important;
}

.coltitle {
	color:white;
	text-decoration: none;
}
.coltitle:hover {
	color: yellow;
	}

.table_sorting_div {
	font-size: 11px;
	float: right;
	padding-right:20px;
}
.table_sorting_div select {
	font-size: 10px !important;
	padding:0px;
	margin-top: 2px;
	
}
.table_pag_rows_div {
	color: #d5d6ff;
	font-size: 11px;
	float: right;
	padding-top:2px;
	padding-right:20px;
	text-align: right;
	display:inline;

}

.table_pag_rows_div select {
	font-size: 10px !important;
	padding:0px;
	margin-top: 2px;
	border: 1px solid black; 
}

a img { border: none; }

.table_pag_pagenav {
	color: #d5d6ff;
	font-size: 11px;
	float:right;display:inline;padding:0px;height:25px !important;margin:0px;
}
.table_pag_pagenav select {
	font-size: 10px !important;
	padding:0px;
	margin-top: 2px;
	border: 1px solid black; 
}

.table_uplevel_div {
	float: left;
}

body.dragging, body.dragging * {
}

#sortable1, #sortable2 { min-height:30px;min-width:130px;list-style-type: none; margin: 0; padding: 0 0 3px; float: left; margin-right: 0px; }
#sortable1 li, #sortable2 li { margin: 0 2px 2px 2px; padding: 2px; font-size: 12px; width: 170px;  }



.toolbutton div {
    float:left;
	padding:0px;
	margin:0px;
	display:block;
	border-top: 1px solid silver; border-left: 1px solid silver; 
	border-right: 1px solid #333366; border-bottom: 1px solid #333366; 
    width:16px !important;
    height:16px !important;
	margin-right:3px;
	border-radius:3px 3px 3px 3px;
	background-size:16px 16px;

}

.toolbutton div:hover {
	background-color: #4d88c4;
}

.toolbutton div.selectedbutton {
	border-right: 1px solid silver; border-bottom: 1px solid silver; 
	border-top: 1px solid #333366; border-left: 1px solid #333366; 
}

.toolbutton div.selectedbutton:hover {
	background-color: transparent;
}
.tb_filter {background-image:url('../images/16_filter.png');}
.tb_order {background-image:url('../images/16_order.png');}
.tb_unit {background-image:url('../images/16_ruler.png');}


span.deleteicon {
     position: relative;

	 
}
span.deleteicon span {
	position: absolute;
	display: block;
	top: 3px;
	right: 2px;
	width: 12px;
	height: 12px;
	background: url('../images/edit_clear.png') 0px;
	background-size:12px 12px;
	background-repeat:no-repeat;
	cursor: pointer;
}
span.deleteicon input {
    padding-right: 0px;
}


.flist_table_titlecell {border: none !important;}
.flist_table_datacell {border: none !important;}

.dumptable {font-size:9px;border-collapse:collapse;}
.dumptable th {color:blue;border: 1px solid silver;text-align:left;}
.dumptable td {border: 1px solid silver;text-align:left;}

.flist_body {
	width : 100%;
	background-color : white;

}
.noarrow:after {
	display: none;
}

.addgrmember {
    width:100%; padding:0px;margin:0;font-size:14px;
}

.addgrmember tr td {
    vertical-align: top;
    padding: 0;
    border: none;
    padding-left:20px;
    padding-bottom: 5px;
}

.addgrmember tr td:first-child {
    padding-left:0px;
}




.fieldballonhint_button {
    line-height: normal;
    height: 30px;
}
.namelist_button {
    line-height: normal;
    height: 30px;
}

.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-size: 12px;
    font-weight: normal;
    line-height: 1.4;
    filter: alpha(opacity=0);
    opacity: 0;
}
.tooltip.in {
    filter: alpha(opacity=90);
    opacity: .9;
}
.tooltip.top {
    padding: 5px 0;
    margin-top: -3px;
}
.tooltip.right {
    padding: 0 5px;
    margin-left: 3px;
}
.tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px;
}
.tooltip.left {
    padding: 0 5px;
    margin-left: -3px;
}
.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #000;
    border-radius: 4px;
}
.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}
.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}
.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}
.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}
.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}



.modal-body {
    /*overflow-x: visible;
    overflow-y: hidden;*/
    position: relative;
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    white-space: normal;
    background-color: #fffede;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .2);
    /*border-radius: 6px;*/
    -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 7px rgba(0, 0, 0, .2);
}
.popover.top {
    margin-top: -10px;
}
.popover.right {
    margin-left: 10px;
}
.popover.bottom {
    margin-top: 10px;
}
.popover.left {
    margin-left: -10px;
}
.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}
.popover-content {
    padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.popover > .arrow {
    border-width: 11px;

}
.popover > .arrow:after {
    content: "";
    border-width: 10px;
}
.popover.top > .arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, .25);
    border-bottom-width: 0;

}
.popover.top > .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    content: " ";
    border-top-color: #fffede;
    border-bottom-width: 0;

}
.popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, .25);
    border-left-width: 0;
}
.popover.right > .arrow:after {
    bottom: -10px;
    left: 1px;
    content: " ";
    border-right-color: #fffede;
    border-left-width: 0;
}
.popover.bottom > .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, .25);
}
.popover.bottom > .arrow:after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #fffede;
}
.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, .25);
}
.popover.left > .arrow:after {
    right: 1px;
    bottom: -10px;
    content: " ";
    border-right-width: 0;
    border-left-color: #fffede;
}
.diritem_upfolder {
    font-weight: bold;
    font-size: 13px;
    padding-left: 35px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-image: url('../images/up.png');
    background-position: 3px 2px;
    background-size: 14px;
    background-repeat: no-repeat;
}
.diritem_folder {
    font-weight: bold;
    font-size: 13px;
    padding-left: 35px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-image: url('../images/folder.png');
    background-position: 3px 0px;
    background-size: 16px;
    background-repeat: no-repeat;
}
.diritem_file {
    font-weight: normal;
    font-size: 13px;
    padding-left: 35px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-image: url('../images/file.png');
    background-position: 6px 2px;
    background-size: 12px 14px;
    background-repeat: no-repeat;
}
.diritem_file_checked {
    font-weight: bold;
    font-size: 13px;
    padding-left: 35px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-image: url('../images/file_checked.png');
    background-position: 6px 2px;
    background-size: 12px 14px;
    background-repeat: no-repeat;
}


.checklist_table {
    width: 100%;
    border: 1px solid silver;
    display: block;
}
.checklist_table tbody {
    overflow-y:scroll;
    display: block;
    max-height: 100px;
    min-height: 100px;

}
.checklist_table tbody tr{
    width:100%;
    font-size: 15px;
    display: inline-block;
    cursor: pointer;
}
.checklist_table tbody tr td {
    padding-left: 3px;
    padding-right: 3px;
}
.checklist_table tbody tr:hover{
    background-color: #7cd2ff;
}
.checklist_nocb {
    width: 32px;
}


/* 
 * dragtable
 *
 * @Version 1.0.3
 *
 * default css
 *
 */


.dragtable-drag-handle{
	cursor: move;
}

/*
 * gets wrapped around placeholder table
 */
  
.dragtable-drag-wrapper{
	position: absolute;
    z-index: 1000;
} 
 /*
  * this gets applied to the table copy of the col that we are dragging 
  */ 
.dragtable-drag-wrapper .dragtable-drag-col{
    opacity: 0.7;
    filter: alpha(opacity=70);
    cursor:move;
}

/*
	placeholder is just a name for the real table col
*/
.dragtable-col-placeholder { 
    border-left: 1px dotted black;
    border-right: 1px dotted black; 
    color:#EFEFEF;
    background: #EFEFEF !important; 
    visibility: visible !important;
}
table .dragtable-col-placeholder:first{
	border-top:1px dotted black;
}


.dragtable-col-placeholder * { 
    opacity: 0.0; 
    visibility: hidden; 
}
